---
name: Introduction
route: /
---

import { useMenus, Link } from "docz";
import Introduction from "./Introduction.js";

# Develop faster with GAIA-X's Design System

The GAIA-X Design System is build to support developers creating consistent and high-quality frontends.

<Introduction />
